[
  {
    "name": "Jenny Zhang",
    "role": "Team Lead"
  },
  {
    "name": "Vivian Guo",
    "role": "Team Lead"
  },
  {
    "name": "Rachel Ma",
    "role": "Design"
  },
  {
    "name": "Aaryan Shroff",
    "role": "Design"
  }
]